BrlAPI 0.8

Data Fields
brlapi_versionPacket_t Struct Reference
BrlAPI's protocol

`#include <brlapi_protocol.h>`

## Data Fields
uint32_t | protocolVersion

## Detailed Description

Structure of version packets

## Field Documentation

## ◆ protocolVersion

uint32_t brlapi_versionPacket_t::protocolVersion

The documentation for this struct was generated from the following file:

- brlapi_protocol.h